Subject: Indian-N: Clockwise Winds 15/20 Kt Near The Centre, Reaching Near Gale

From: SIU Weather Processor <[email-masked]>
Date: Wed, 5 Dec 2001 09:22:13 -0600

WTIO20 FMEE 051200
    600 NM FROM THE CENTRE.

CLOCKWISE WINDS 15/20 KT NEAR THE CENTRE, REACHING NEAR GALE
    FORCE WINDS 30 KT, LOCALLY GALE FORCE 35 KT AND ROUGH TO VERY
    ROUGH SEAS FROM 60 TO 90 MN RADIUS FROM THE CENTRE, MAINLY
    WITH THE SOUTHERN SEMI-CIRCLE.
STRONG GUSTS UNDER SQUALLS.
FORECASTED POSITION 06/12/2001

//END OF PART 02/02//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.centerone.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.